My Oracle Support Banner

13.4: Applying RU8 on the 13.4 OMS Fails With Error: Patch 30851102 requires OPatch version 13.9.4.2.5 (Doc ID 2730184.1)

Last updated on NOVEMBER 24, 2020

Applies to:

Enterprise Manager Base Platform - Version 13.4.0.0.0 to 13.4.0.0.0 [Release 13c]
Information in this document applies to any platform.

Symptoms

Analyzing/Applying Release Update 8 <Patch 32071974> on the 13.4 OMS fails with the error:

<OMS_HOME>/cfgtoollogs/omspatcher/32071974/omspatcher_<timestamp>_deploy.log

[Nov 19, 2020 2:44:31 PM] Running apply prerequisite checks for sub-patch(es) "31894767,31894687,31894672,31894832,31894733,30851102,31894811,31894859,31812958,31894700,31802583,31889317" and Oracle Home "<OMS_HOME>"...
[Nov 19, 2020 2:45:22 PM] [ Prerequisite Status: FAILED, Prerequisite output:
The details are:

The OPatch being used has version 13.9.4.2.2 while the following patch(es) require higher versions:
Patch 30851102 requires OPatch version 13.9.4.2.5.
Patch 31802583 requires OPatch version 13.9.4.2.5.
Patch 31812958 requires OPatch version 13.9.4.2.5.
Patch 31889317 requires OPatch version 13.9.4.2.5.
Patch 31894672 requires OPatch version 13.9.4.2.5.
Patch 31894687 requires OPatch version 13.9.4.2.5.
Patch 31894700 requires OPatch version 13.9.4.2.5.
Patch 31894733 requires OPatch version 13.9.4.2.5.
Patch 31894767 requires OPatch version 13.9.4.2.5.
Patch 31894811 requires OPatch version 13.9.4.2.5.
Patch 31894832 requires OPatch version 13.9.4.2.5.
Patch 31894859 requires OPatch version 13.9.4.2.5.
Please download latest OPatch from My Oracle Support.

 

Cause

To view full details, sign in with your My Oracle Support account.

Don't have a My Oracle Support account? Click to get started!


In this Document
Symptoms
Cause
Solution
References

My Oracle Support provides customers with access to over a million knowledge articles and a vibrant support community of peers and Oracle experts.